<div class="input-group">
	@include('components.form.input')
	<div class="input-group-append">
		<div class="input-group-text btn btn-{{ $class ?? '' }}" role="button"><i class="fa fa-{{ $icon ?? '' }}"></i></div>
	</div>
</div>

@if (isset($click))
	@push('js')
		<script>
			$('.btn-{{ $class ?? '' }}').off().click(function() {
				var value = $(this).closest('.input-group').find('input').val();
				console.log(value);		
			});
		</script>
	@endpush
@endif